/* CSS Document */

.toplog{
	font-size: 24px;
	margin-top: auto;
}

.headerfix{
	z-index: -1 !important;
}

.slider1{
	background: url('../img/front/slider1.jpg') no-repeat;
	background-size: 2250px;
	background-position:center;
	height: 400px;
	color: #FFFFFF;

}

.slider2{
	background: url('../img/front/slider2.jpg') no-repeat;
	background-size: 2250px;
	background-position:center;
	height: 400px;
	color: #FFFFFF;

}

.slider3{
	background: url('../img/front/slider3.jpeg') no-repeat;
	background-size: 2250px;
	background-position:center;
	height: 400px;
	color: #FFFFFF;

}


.slider h1{
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
}

.slider hr{
	width: 150px;
	margin: auto;
	border-width: 3px;
}

.slider p{
	font-size: 12px;

}

.w3-badge {
	height:13px;
	width:13px;
	padding:0;
	cursor:pointer;
}

.transparent{
  background:rgba(1,1,1,0.8);
}

.layout2{
	background: url('../img/front/building.jpg') no-repeat;
	background-position:center;
	height: 300px;
	color: #FFFFFF;

}

.core{
	max-width: 1280px !important;
}

.footer{
	padding-top: 20px;
}